

#page_bg {
	background: #3174cf;
}

#bg {
	background: #fff;
}

#top_bg {
	background: transparent url(../trogir imagines/page_bg.png) repeat-x top center;

}

#footer_bg {
	padding:0 0 20px;
	background: transparent url(../trogir imagines/footer_bg.png) repeat-x bottom center;
}

#container {
	width: 974px;
	margin: 0 auto;
}

#top {
	margin:0 auto;
	background: transparent url(../trogir imagines/header_shape.png) no-repeat top center;
	height:50px;
	width:940px;
}



.Menu_apartments:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.Menu_apartments:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.Menu_apartments:hover {
	COLOR: #ff0033; TEXT-DECORATION: none
}
.Menu_apartments:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.frm {
	BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid; BORDER-LEFT: gray 1px solid; BORDER-BOTTOM: gray 1px solid; 
}
.frmleft {
	BORDER-RIGHT: gray 1px solid;  
	BORDER-BOTTOM: gray 1px solid;
}
.frmright {
	BORDER-LEFT: gray 1px solid; 
	BORDER-BOTTOM: gray 1px solid; 
}
.frmColleft {
	BORDER-RIGHT: gray 1px solid; 
}
.frmColright {
	BORDER-LEFT: gray 1px solid; 
}
.frmbott {
	BORDER-BOTTOM: gray 1px solid; 
}
.sendbutton {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #cc9966
}
.textfeld {
	BORDER-RIGHT: #cc9966 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cc9966 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cc9966 1px solid; WIDTH: 200px; COLOR: #cc9966; PADDING-TOP: 2px; BORDER-BOTTOM: #cc9966 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.mail_color:hover {
	COLOR: #ff0033;
}
.mail_color:link {
	COLOR: #000066;
}
.mail_color:visited {
	COLOR: #000066;
}
.mail_color:active {
	COLOR: #ff0033;
}

.houseImage{ position:absolute;top:5px;left:4px;width:120px;height:80px;}



#apartmentNav {width:172px;font-size:12px;font-weight:bold; border-bottom: 1px solid #FFFFFF;}
#apartmentNav tr {list-style:none; margin:0; padding:0; border:medium none inherit;}
#apartmentNav td {border-bottom:1px solid #CCCCCC; border-top:1px solid #ffffff; margin:0; border-right: 1px solid #CCCCCC;}
#apartmentNav td a {display: block; padding: 5px 10px 5px 20px; background-color: #E5E5E5; width: 100%;}
html>body #apartmentNav td a {width: auto;}
#apartmentNav td a:link {text-decoration: underline; color: #0000ff;}
#apartmentNav td a:visited {text-decoration: underline; color: #0000ff;}
#apartmentNav td a:hover {text-decoration: underline; background-color: #cfdff2; color: #0000ff;}


#apartmentNavSelected {color: #ffffff; width: 172px; font-size: 12px; font-weight: bold; text-decoration: none;}
#apartmentNavSelected tr {list-style: none; margin: 0; padding: 0; border: none;}
#apartmentNavSelected td {border-bottom: 1px solid  #ffffff; border-top: 1px solid  #ffffff; margin: 0;}
#apartmentNavSelected td a {display: block; padding: 5px 10px 5px 20px; background-color: #666666; width: 100%;}
html>body #apartmentNavSelected td a {color: #ffffff; width: auto;}
#apartmentNavSelected td a:link {text-decoration: none; color: #ffffff;}
#apartmentNavSelected td a:visited {text-decoration: none;  color: #ffffff;}
#apartmentNavSelected td a:hover {text-decoration: underline; color: #0000ff; background-color: #cfdff2;}


#menu {
	width: 180px;
	margin: 10px;
	}
	
#menu li a {
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
	}	
	
#menu li a:link, #menu li a:visited {
	color: #FFF;
	display: block;
	background:  url(menu.gif);
	padding: 8px 0 0 35px;
	}
	
#menu li a:hover {
	color: #FFF;
	background:  url(menu.gif) 0 -32px;
	padding: 8px 0 0 35px;
	}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

img.alignleft {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #DDDDDD;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #DDDDDD;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #DDDDDD;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #DDDDDD;
    border-top-style: solid;
    border-top-width: 1px;
    display: inline;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
	box-shadow: 5px 5px 5px #CCCCCC;
}

.table1  {

    box-shadow: 0 15px 10px #000000;
    margin-bottom: 3;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3;
    padding-bottom: 1px;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;

}

.div1  {

    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #DDDDDD;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #DDDDDD;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #DDDDDD;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #DDDDDD;
    border-top-style: solid;
    border-top-width: 1px;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 3px;
    padding-bottom: 1px;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
	box-shadow: 7px 7px 7px #CCCCCC;

}



#employees tr:hover{
	font-weight:bold;
	background:#ff8;
	-moz-transform:scale(1.02);
	-webkit-transform:scale(1.02);
	-moz-box-shadow:0 0 5px #666;
	-webkit-box-shadow:0 0 5px #666;
}
#employees thead tr{
	border-bottom:2px solid #ccc;
}

#employees tbody tr:nth-of-type(odd){
	background:#ffc;
}


#employees table{
	font-size:0.6em;
	width:100%;
	margin-bottom:20px;
    border-collapse: collapse;
    border-spacing: 0;
    -moz-box-sizing: border-box;
    display: table;
    margin-top: 0;
    text-indent: 0;		
}

#employees th{
	font-weight:bold;
}
#employees td,th{
	border:1px solid #ccc;
	padding:5px;
}
#employees .col{
	width:200;
}

h1,h2,h3,h4,h5,h6{
	font-family:"GraublauWeb",Helvetica, Arial, Verdana, sans-serif;
	line-height:1.4em;
	margin-bottom:10px;
	font-weight:bold;
	
	text-shadow:2px 2px 2px #999;
}
h1	{ font-size:2.4em; }
h2	{ font-size:2.0em; }
h3	{ font-size:1.4em; }
h4	{ font-size:1.2em; }
.caption{
	margin-bottom:5px;
	font-style:italic;
	line-height:1em;
	clear:both;
}